format_version: '1.0'


repository_url: https://github.com/cleanflight/cleanflight
issue_url: https://github.com/cleanflight/cleanflight/issues/144


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 3f59f6e
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: c06fd78b834582349e1aaed07f582ae0c9fd3462
    - input_file: 'b-partial-2.diff'
      commit_sha1: db36cfe12e70171c8d986b8587e2183dad0dc156
    - input_file: 'b-partial-3.diff'
      commit_sha1: db36cfe12e70171c8d986b8587e2183dad0dc156
    - input_file: 'b-partial-4.diff'
      commit_sha1: 9e762f474b18a6ad9fb38910acca0a87ebf23d85

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: 2d2d1e27a521b5b4912ecf323605d79c2ccd1e51

options:
  language: C
